/* CSS Document */
.fiche{padding-top : 40px;padding-bottom : 40px;background-color : #eeeeee;background-position : right top;background-repeat : no-repeat;min-height : 400px;}
.fiche p{font-family: 'Roboto', sans-serif;font-weight : 300;}
.fiche ul{font-family: "Roboto";margin-left: 2.1rem;}
.fiche ul li{font-family: "Roboto"; font-weight : 300;}
.fiche#bmw{background-image:url(../img/bg-fiche-bmw.jpg);}
.fiche#suzuki{background-image:url(../img/bg-fiche-suzuki.jpg);}
.fiche#yamaha{background-image:url(../img/bg-fiche-yamaha.jpg);}
.fiche#ktm{background-image:url(../img/bg-fiche-ktm.jpg);}
.fiche#peugeot{background-image:url(../img/bg-fiche-peugeot-scooters.jpg);}
.fiche#ducati{background-image:url(../img/bg-fiche-ducati.jpg);}
.fiche#{background-image:url(../img/bg-fiche-.jpg);}
.fiche#piaggio{background-image:url(../img/bg-fiche-piaggio.jpg);}
.fiche#kawasaki{background-image:url(../img/bg-fiche-kawasaki.jpg);}
.fiche#daelim{background-image:url(../img/bg-fiche-daelimi.jpg);}
.fiche#quadro{background-image:url(../img/bg-fiche-quadro.jpg);}
.fiche#aprilia{background-image:url(../img/bg-fiche-aprilia-scooters.jpg);}
.fiche#gilera{background-image:url(../img/bg-fiche-gilera.jpg);}
.fiche#vespa{background-image:url(../img/bg-fiche-vespa.jpg);}
.fiche#scrambler{background-image:url(../img/bg-fiche-scrambler.jpg);}
.fiche#maxxess{background-image:url(../img/bg-fiche-maxxess.jpg);}

.foot-fiche h3{font-family: 'Roboto', sans-serif;font-weight : 500; font-size : 22px;}
.foot-fiche div{padding-top : 20px;padding-bottom : 10px;border-top : 1px solid #ffffff;border-right : 1px solid #ffffff;}
.foot-fiche div:last-child{border-right : 0px;}
.foot-fiche div#adresse, .foot-fiche div#contact, .foot-fiche div#horaires{background-repeat: no-repeat;background-position: right 50px;}
.foot-fiche div#adresse{background-image:url(../img/pin.png);background-size: 110px auto;}
.foot-fiche div#contact{background-image:url(../img/phone.png);background-size: 140px auto;}
.foot-fiche div#horaires{background-image:url(../img/clock.png);background-size: 150px auto;}

#logo-presentation{position : relative;}
#logo-presentation img{position : absolute;left : 50% ;top : 50%;}

#suzuki #logo-presentation img,#yamaha #logo-presentation img, #ktm #logo-presentation img, 
#peugeot #logo-presentation img, #ducati #logo-presentation img, # #logo-presentation img, #piaggio #logo-presentation img, #kawasaki #logo-presentation img, #daelim #logo-presentation img, #quadro #logo-presentation img, #aprilia #logo-presentation img, #gilera #logo-presentation img, #vespa #logo-presentation img{width : 270px;}
#bmw #logo-presentation img{margin-left : -135px; margin-top : -75px;}
#suzuki #logo-presentation img{margin-left: -135px;margin-top: -68px; width: 270px;}
#yamaha #logo-presentation img{margin-left: -135px;margin-top: -24px; width: 270px;}
#ktm #logo-presentation img{margin-left: -135px;margin-top: -42px;}
#peugeot #logo-presentation img{margin-left: -135px;margin-top: -116px;}
#ducati #logo-presentation img{margin-left: -135px;margin-top: -143px;}
# #logo-presentation img{margin-left: -135px;margin-top: -114px;}
#piaggio #logo-presentation img{margin-left: -135px;margin-top: -108px;}
#kawasaki #logo-presentation img{margin-left: -135px;margin-top: -63px;}
#daelim #logo-presentation img{margin-left: -135px;margin-top: -39px;}
#quadro #logo-presentation img{margin-left: -135px;margin-top: -135px;}
#aprilia #logo-presentation img{margin-left: -135px;margin-top: -86px;}
#gilera #logo-presentation img{margin-left: -100px;margin-top: -147px;width: 200px;}
#vespa #logo-presentation img{margin-left: -135px;margin-top: -46.5px;}
#scrambler #logo-presentation img{margin-left: -202px;margin-top: -60.5px;}
#maxxess #logo-presentation img{width : 270px; margin-left : -135px; margin-top : -46px;}

@media only screen and (max-width: 40.063em) { 
	#logo-presentation{text-align : center;}
	#logo-presentation img{position : relative;left : auto;top : auto; margin-bottom : 15px;}
	#bmw #logo-presentation img, #maxxess #logo-presentation img, #suzuki #logo-presentation img,#yamaha #logo-presentation img, #ktm #logo-presentation img, 
#peugeot #logo-presentation img, #ducati #logo-presentation img, # #logo-presentation img, #piaggio #logo-presentation img, #kawasaki #logo-presentation img, #daelim #logo-presentation img, #quadro #logo-presentation img, #aprilia #logo-presentation img, #gilera #logo-presentation img, #vespa #logo-presentation img{margin-left : 0px; margin-top : 0px;}
	#maxxess .button{margin-bottom : 0px; width : 100%;}
}